@charset "UTF-8";
/* ▼ -----------可変設定---------- ▼ */
.MR260129occasion {
  /*デザインの値*/
  --pc-width: 1920; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 550; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(var(--variable) * var(--ratio)); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
}

/* PC画面幅 1920px以上 固定 */
@media (min-width: 1921px) {
  .MR260129occasion {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width));
  }
}
/* PC画面幅 768～1920px 可変 */
@media (min-width: 768px) and (max-width: 1920px) {
  .MR260129occasion {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  .MR260129occasion {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}
/* ▲ -----------可変設定---------- ▲ */
@media screen and (min-width: 768px) {
  .header-logo {
    display: none !important;
  }
}

.footer {
  padding-top: 0;
}

.footer .footer-nav {
  margin-left: -1.6vw;
  width: 100%;
  padding-top: 6.6666666667vw;
}

.main-area {
  padding-top: 0;
}

@media screen and (max-width: 767px) {
  #breadcrumb {
    width: auto !important;
  }
}

@media screen and (min-width: 768px) {
  #Contents {
    padding-top: 5rem;
  }
}

#Wrap {
  padding: 0;
  margin: 0;
}

.MR260129occasion img {
  width: 100%;
  height: auto;
}
.MR260129occasion .pc-none {
  display: block;
}
@media screen and (min-width: 768px) {
  .MR260129occasion .pc-none {
    display: none;
  }
}
.MR260129occasion p {
  font-family: "fot-tsukumin-pr6n", sans-serif;
}
.MR260129occasion a {
  font-family: "helvetica-neue-lt-pro", sans-serif;
}
@media screen and (min-width: 768px) {
  .MR260129occasion {
    display: flex;
  }
}
.MR260129occasion .js-fade-anime, .MR260129occasion .js-fade-anime-pc {
  filter: blur(calc(10 * var(--formula)));
  transform: scale(1.02);
  opacity: 0;
  transition: 1s;
}
.MR260129occasion .js-fade-anime.is-active, .MR260129occasion .js-fade-anime-pc.is-active {
  filter: blur(0);
  transform: scale(1);
  opacity: 1;
}
.MR260129occasion__pc-left {
  display: none;
}
@media screen and (min-width: 768px) {
  .MR260129occasion__pc-left {
    display: block;
    background: #dfe8ef;
    position: relative;
    width: calc(678 * var(--formula_pc));
  }
  .MR260129occasion__pc-left--box {
    width: calc(765 * var(--formula_pc));
    position: sticky;
    top: 50%;
    margin-bottom: calc(160 * var(--formula_pc));
  }
  .MR260129occasion__pc-left--title {
    width: calc(245 * var(--formula_pc));
    position: sticky;
    margin-bottom: 0;
    margin-left: calc(103 * var(--formula_pc));
    margin-bottom: calc(160 * var(--formula_pc));
  }
  .MR260129occasion__pc-left p {
    font-size: calc(16.8 * var(--formula_pc));
    line-height: 1.78;
    font-family: "helvetica-neue-lt-pro", sans-serif;
    margin-left: calc(103 * var(--formula_pc));
    letter-spacing: 0.056em;
    position: absolute;
    bottom: calc(157 * var(--formula_pc));
    transition: 1s;
  }
  .MR260129occasion__pc-left.js-display-anime-pc.is-active p {
    transition: 1s;
    opacity: 1;
    height: auto;
  }
  .MR260129occasion__pc-left.js-display-anime-pc.is-active .MR260129occasion__pc-left--box {
    position: absolute;
    top: unset;
    bottom: calc(160 * var(--formula_pc));
    margin-bottom: calc(160 * var(--formula_pc));
  }
}
.MR260129occasion__pc-right {
  display: none;
}
@media screen and (min-width: 768px) {
  .MR260129occasion__pc-right {
    display: block;
    background: #dfe8ef;
    width: calc(700 * var(--formula_pc));
    justify-items: center;
    width: calc(684 * var(--formula_pc));
  }
  .MR260129occasion__pc-right--check-all {
    position: sticky;
    width: calc(142 * var(--formula_pc));
    top: 50%;
    transform: translateY(-50%) !important;
    margin-left: auto;
    margin-right: calc(98 * var(--formula_pc));
  }
}
@media screen and (min-width: 768px) {
  .MR260129occasion__main {
    width: calc(550 * var(--formula_pc));
  }
}
.MR260129occasion__mv__img {
  position: relative;
  overflow: hidden;
}
.MR260129occasion__mv__img--bg {
  opacity: 0;
  transition: opacity 1s;
}
.MR260129occasion__mv__img--title {
  pointer-events: none;
  filter: blur(calc(10 * var(--formula)));
  transform: scale(1.02);
  opacity: 0;
  transition: 1s;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.MR260129occasion__mv__img--title img {
  width: calc(340 * var(--formula));
  margin: auto;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
  position: absolute;
  top: calc(54 * var(--formula));
  right: 0;
  bottom: 0;
  left: calc(18 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260129occasion__mv__img--title img {
    width: calc(250 * var(--formula_pc));
    top: calc(45 * var(--formula_pc));
    left: calc(8 * var(--formula_pc));
  }
}
.MR260129occasion__mv__img.is-active .MR260129occasion__mv__img--title {
  filter: blur(0);
  transform: scale(1);
  opacity: 1;
}
.MR260129occasion__mv__img.is-active .MR260129occasion__mv__img--bg {
  opacity: 1;
}
.MR260129occasion__mv__content {
  text-align: center;
  overflow: hidden;
}
.MR260129occasion__mv__content h2 {
  margin: calc(57 * var(--formula)) auto calc(115 * var(--formula));
  width: calc(342 * var(--formula));
  display: inline-block;
}
.MR260129occasion__mv__content h2 img {
  margin-left: calc(6 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260129occasion__mv__content h2 {
    margin-top: calc(47 * var(--formula_pc));
  }
}
.MR260129occasion__mv__content--subtitle {
  font-size: calc(35.1241 * var(--formula));
  margin-bottom: calc(40 * var(--formula));
  letter-spacing: 0.08em;
  margin-left: calc(21 * var(--formula));
  display: inline-block;
}
.MR260129occasion__mv__content--text {
  font-size: calc(25.5 * var(--formula));
  line-height: 2.3;
  display: inline-block;
}
.MR260129occasion__mv__scroll-icon {
  margin: calc(60 * var(--formula)) auto calc(50 * var(--formula));
  overflow: hidden;
  text-align: center;
}
.MR260129occasion__mv__scroll-icon--main {
  position: relative;
  text-align: center;
  display: inline-block;
}
.MR260129occasion__mv__scroll-icon--main img {
  width: calc(117 * var(--formula));
}
.MR260129occasion__mv__scroll-icon--sub {
  margin-top: calc(-15 * var(--formula));
  margin-left: calc(6 * var(--formula));
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .MR260129occasion__mv__scroll-icon--sub {
    display: block;
  }
}
.MR260129occasion__mv__scroll-icon--sub img {
  height: calc(35 * var(--formula));
}
.MR260129occasion__content {
  margin: 0 auto;
}
.MR260129occasion__content__left, .MR260129occasion__content__right {
  position: relative;
}
.MR260129occasion__content__left__num-box, .MR260129occasion__content__right__num-box {
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: calc(425 * var(--formula));
  padding-bottom: calc(430 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260129occasion__content__left__num-box, .MR260129occasion__content__right__num-box {
    height: calc(680 * var(--formula_pc));
    padding-top: calc(310 * var(--formula_pc));
  }
}
.MR260129occasion__content__left__num-box--text, .MR260129occasion__content__right__num-box--text {
  position: sticky;
  top: 50%;
  transform: translateY(-50%);
}
.MR260129occasion__content__left__num-box--text span, .MR260129occasion__content__right__num-box--text span {
  font-size: calc(23.8646 * var(--formula));
  font-family: "helvetica-neue-lt-pro", sans-serif;
  letter-spacing: 0.04em;
}
@media screen and (min-width: 768px) {
  .MR260129occasion__content__left__num-box--text span, .MR260129occasion__content__right__num-box--text span {
    font-size: calc(19 * var(--formula_pc));
  }
}
.MR260129occasion__content__left__num-box--text {
  margin-left: calc(23 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260129occasion__content__left__num-box--text {
    margin-left: calc(13 * var(--formula_pc));
  }
}
.MR260129occasion__content__right__num-box--text {
  text-align: right;
  margin-right: calc(20 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260129occasion__content__right__num-box--text {
    margin-right: calc(13 * var(--formula_pc)) !important;
  }
}
.MR260129occasion__content--slide .MR260129occasion__content__left__num-box, .MR260129occasion__content--slide .MR260129occasion__content__right__num-box {
  padding-bottom: calc(554 * var(--formula));
}
.MR260129occasion__content__img {
  width: calc(610 * var(--formula));
  margin: 0 auto calc(24 * var(--formula));
}
.MR260129occasion__content__img:last-child {
  margin-bottom: 0;
}
.MR260129occasion__content__img .splide {
  margin-top: calc(30 * var(--formula));
}
.MR260129occasion__content__img .splide .splide__track {
  margin-bottom: calc(30 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260129occasion__content__img .splide .splide__track {
    margin-bottom: calc(20 * var(--formula_pc));
  }
}
.MR260129occasion__content__price-list {
  width: calc(610 * var(--formula));
  margin: calc(23 * var(--formula)) auto 0;
}
.MR260129occasion__content__price-list a {
  font-size: calc(21 * var(--formula));
  line-height: 1.714;
  letter-spacing: 0.064em;
}
.MR260129occasion__content .splide__pagination {
  justify-content: left;
  margin-top: calc(15 * var(--formula));
}
.MR260129occasion__content .splide__pagination li {
  margin-right: calc(10 * var(--formula));
}
.MR260129occasion__content .splide__pagination li button {
  width: calc(10 * var(--formula));
  height: calc(10 * var(--formula));
  border: 1px solid #282828;
  border-radius: 50%;
  background: white;
  padding: 0;
}
.MR260129occasion__content .splide__pagination li button.is-active {
  background: #282828;
}
.MR260129occasion__content--pagination-under .splide__pagination {
  margin-top: calc(18 * var(--formula));
}
.MR260129occasion__content01 {
  margin-bottom: calc(205 * var(--formula));
}
.MR260129occasion__content02 {
  margin-bottom: calc(172 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260129occasion__content02 .MR260129occasion__content__right__num-box {
    height: calc(684 * var(--formula_pc));
  }
}
.MR260129occasion__content03 {
  margin-bottom: calc(211 * var(--formula));
}
.MR260129occasion__content03 .MR260129occasion__content__left__num-box {
  padding-bottom: calc(618 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260129occasion__content03 .MR260129occasion__content__left__num-box {
    height: calc(684 * var(--formula_pc));
  }
}
.MR260129occasion__content03 .splide .splide__track {
  margin-bottom: 0;
}
.MR260129occasion__content03 .MR260129occasion__content__price-list {
  margin-top: calc(18 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260129occasion__content03 .MR260129occasion__content__price-list {
    margin-top: calc(9 * var(--formula_pc));
  }
}
.MR260129occasion__content03 .splide__pagination {
  margin-top: calc(20 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260129occasion__content03 .splide__pagination {
    margin-top: calc(13 * var(--formula_pc));
  }
}
.MR260129occasion__content04 {
  margin-bottom: calc(285 * var(--formula));
}
.MR260129occasion__content04 .MR260129occasion__content__img {
  margin-bottom: calc(28 * var(--formula));
}
.MR260129occasion__content04 .MR260129occasion__content__img:last-child {
  margin-bottom: 0;
}
.MR260129occasion__content04 .MR260129occasion__content__right__num-box--text {
  margin-right: calc(24 * var(--formula));
}
.MR260129occasion__content04 .MR260129occasion__content__price-list {
  margin-top: calc(20 * var(--formula));
}
.MR260129occasion__content04 .MR260129occasion__content__right__num-box {
  padding-bottom: calc(428 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260129occasion__footer {
    margin-bottom: calc(45 * var(--formula_pc));
  }
}
.MR260129occasion__footer__main-img {
  width: calc(610 * var(--formula));
  margin: 0 auto;
}
.MR260129occasion__footer__check-all {
  margin: calc(80 * var(--formula)) auto calc(164 * var(--formula));
  text-align: center;
}
.MR260129occasion__footer__check-all a {
  display: inline-block;
}
.MR260129occasion__footer__check-all--btn {
  width: calc(117 * var(--formula));
  margin: calc(-17 * var(--formula)) auto 0;
}
.MR260129occasion__footer__check-all--accent img {
  height: calc(35 * var(--formula));
}
.MR260129occasion__footer__staff-list {
  margin-left: calc(46 * var(--formula));
  margin-bottom: calc(55 * var(--formula));
  display: inline-block;
}
.MR260129occasion__footer__staff-list p {
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-size: calc(21 * var(--formula));
  text-align: left;
  letter-spacing: 0.064em;
  line-height: 1.8095;
}